﻿#Body,
html,
body,
.Head,
.SubHead,
.SubSubHead,
.Normal {
    font-family: 'Palantino Linotype' !important;
}

html, button, input, select, textarea {
    font-family: 'Century Gothic' !important;
}

.ls-layer,
.ls-layer * {
    font-family: 'Century Gothic' !important;
}


h1 {
    font-family: 'Century Gothic' !important;
}

h2 {
    font-family: 'Century Gothic' !important;
}

h3 {
    font-family: 'Century Gothic' !important;
}

h4 {
    font-family: 'Century Gothic' !important;
}

h5 {
    font-family: 'Century Gothic' !important;
}


#dnngo_megamenu ul {
    font-family: 'Century Gothic' !important;
}

.breadcrumbBox h3.breadcrumbTitle {
    font-family: 'Century Gothic';
}

    .breadcrumbRight,
    .breadcrumbRight a,
    .breadcrumb, a.breadcrumb:link, a.breadcrumb:active, a.breadcrumb:visited {
        font-family: 'Century Gothic';
    }

.Footer_Contentbg .Normal {
    font-family: 'Century Gothic' !important;

}

.copyright_style,
.FooterPane .Normal,
.copyright_style a,
.copyright_style a:link,
.copyright_style a:active,
.copyright_style a:visited,
.Footer_Bottombg,
.Footer_Bottombg a,
.Footer_Bottombg a:link,
.Footer_Bottombg a:active,
.Footer_Bottombg a:visited {
    font-family: 'Century Gothic' !important;
}


.btn {
    font-family: 'Century Gothic' !important;
}

.btn-primary { 
    background-color: #5c98d1; 
}
/* Brazos Blue #5C98D1 */
/* Stone Grey #4C556D */


.dnn_logo {
	padding: 4px 0px !important;
}


.dnn_logo #dnn_dnnLOGO_hypLogo #dnn_dnnLOGO_imgLogo {
	content: url("/Portals/5/Images/LBRFPG-Logo.png") !important;	
	width: auto !important;
	height: auto !important;
}



.dnn_logo #dnn_dnnLOGO3_hypLogo #dnn_dnnLOGO3_imgLogo {
	content: url("/Portals/5/Images/LBRFPG-Logo.png") !important;	
	width: auto !important;
	height: auto !important;
}




.roll_menu.roll_activated .dnn_layout .dnn_logo {
	height: 60px !important;
	padding: 12px 0px !important;
}

.roll_menu.roll_activated .dnn_layout .dnn_logo #dnn_dnnLOGO3_hypLogo #dnn_dnnLOGO3_imgLogo {
	content: url("/Portals/5/Images/LBRFPG-Logo-White.png") !important;	
	width: auto !important;
	height: auto !important;	
}



.mobile_top #dnn_dnnLOGO4_hypLogo #dnn_dnnLOGO4_imgLogo {
	content: url("/Portals/5/Images/LBRFPG-Logo.png") !important;	
	width: auto !important;
	height: auto !important;
}


/*Remove the excessive padding right on the bopxes, from 280px to 25px*/
.boxes_style_5 .boxes {
    padding: 20px 35px 20px 25px !important;
}







.meetingblock {
    background-color: #f5f5f5 !important;
    /*#edf2fa bluish gray*/
    /*#f5f5f5 gray */
    border-radius: 4px !important;
    padding: 20px 25px !important;
    margin-top: 0px !important;
}

	.meetingblock .btn-lg {
		font-size: 1.125rem;
		padding: 18px 30px;
	}








/*For Current News Section*/
.news-section {
    margin-bottom: 50px;
    /*padding: 0 20px;*/
}

    .news-section .button-group {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .news-section .button-single {
        text-align: center;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .news-section .btn-lg {
        font-size: 1.125rem;
        padding: 18px 30px;
    }